.horizontal-navbar {
  background-color: #333;
  display: flex;
  align-items: center;
  padding: 10px;
}

.navbar-left {
  flex: 1;
  margin-left: 30px;
}

.navbar-right {
  text-align: right;
  margin-right: 20px;
}

.navbar-logo {
  color: #fff;
  text-decoration: none;
  font-size: 28px;
  margin-right: 20px;
}

.navbar-right ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
}

.navbar-right li {
  margin-left: 10px;
}

.navbar-right a {
  display: block;
  padding: 10px;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  transition: background-color 0.3s;
}

.navbar-right a:hover {
  background-color: #555;
}

.navbar-right .active {
  background-color: #545151;
}

.navbar-right li:not(:last-child) {
  margin-right: 10px;
}
